<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'rm_surs', version '4.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allday'] = 'Igl entir di';
$string['calendar'] = 'Calender';
$string['calendarheading'] = '{$a} Calender';
$string['calendarpreferences'] = 'Preferenzas pil calender';
$string['calendarurl'] = 'La "URL" dil calender: {$a}';
$string['category'] = 'Categoria';
$string['clickhide'] = 'Cliccar per zuppar';
$string['clickshow'] = 'Cliccar per mussar';
$string['colcalendar'] = 'Calender';
$string['commontasks'] = 'Opziuns';
$string['confirmeventdelete'] = 'Eis ti segirs da vuler stizzar quell\'occurenza?';
$string['course'] = 'Cuors';
$string['courseevent'] = 'Eveniment dil cuors';
$string['courseevents'] = 'Eveniments dil cuors';
$string['courses'] = 'Cuors';
$string['daywithnoevents'] = 'Negins eveniments per quei di.';
$string['default'] = 'Configuraziun da standard';
$string['deleteevent'] = 'Stizzar eveniment';
$string['deleteevents'] = 'Stizzar eveniments';
$string['durationminutes'] = 'Cuoz en minutas';
$string['durationnone'] = 'Senza cuoz';
$string['durationuntil'] = 'Entochen';
$string['editevent'] = 'Repassar eveniment';
$string['errorbeforecoursestart'] = 'Buca pusseivel da surluvrar entochen il start dil cuors';
$string['eventdescription'] = 'Descripziun';
$string['eventduration'] = 'Cuoz';
$string['eventkind'] = 'Ti dad eveniment';
$string['eventname'] = 'Num';
$string['eventnone'] = 'Negins eveniments';
$string['eventsall'] = 'Tuts eveniments';
$string['eventsfor'] = '{$a} eveniments';
$string['eventskey'] = 'Clav d\'eveniments';
$string['eventsrelatedtocourses'] = 'Eveniments ligiai vid ils cuors';
$string['eventtime'] = 'Temps';
$string['eventtypesite'] = 'pagina d\'internet';
$string['expired'] = 'Finiu (expired)';
$string['explain_site_timeformat'] = 'Ti sas eleger da veser ils temps el format da 12 ni 24 uras per l\'entira pagina. Sche ti elegias "configuraziun da standard", lu sedrezza quella configuraziun al lungatg elegiu per quei cuors. Quella configuraziun sa vegnir adattada dils utilisaders.';
$string['export'] = 'Export';
$string['exportbutton'] = 'Export';
$string['exportcalendar'] = 'Exportar il calender';
$string['fri'] = 'Vend.';
$string['friday'] = 'Venderdis';
$string['generateurlbutton'] = 'Survegnir la "URL" dil calender';
$string['gotocalendar'] = 'Ir tiel calender';
$string['group'] = 'Gruppa';
$string['groupevent'] = 'Eveniment da gruppa';
$string['groupevents'] = 'Eveniments da gruppa';
$string['invalidtimedurationminutes'] = 'Il cuoz en minutas che ti has dau en ei buca valeivels. Per plascher dar en in diember da minutas ch\'ei pli aults che 0 ni eleger negin cuoz.';
$string['invalidtimedurationuntil'] = 'Il datum ed il temps che ti has elegiu pil cuoz entochen ei avon il temps da partenza per quei eveniment. Far aschi bien e curreger quei avon che proceder.';
$string['iwanttoexport'] = 'Export';
$string['manyevents'] = '{$a} eveniments';
$string['mon'] = 'Glien.';
$string['monday'] = 'Gliendisdis';
$string['monthlyview'] = 'Vesta meinsila';
$string['monthnext'] = 'Il proxim meins';
$string['monththis'] = 'Quei meins';
$string['never'] = 'Mai';
$string['newevent'] = 'Niev eveniment';
$string['noupcomingevents'] = 'Negins eveniments vegnents';
$string['oneevent'] = '1 eveniment';
$string['pref_lookahead'] = 'Eveniments vegnents';
$string['pref_maxevents'] = 'Maximum dad eveniments vegnents';
$string['pref_maxevents_help'] = 'Quei regla il maximum dad eveniments vegnents che san vegnir mussei. Sche ti sedecidas per in grond diember cheu eis ei pusseivel ch\'ils eveniments vegnents drovan fetg bia plaz sil monitur.';
$string['pref_persistflt'] = 'Memorisar la configuraziun da filters';
$string['pref_persistflt_help'] = '';
$string['pref_startwday'] = 'Emprem di dalla jamna';
$string['pref_startwday_help'] = 'Jamnas dil calender vegnan mussadas cul di da start che ti elegias cheu.';
$string['pref_timeformat'] = 'Format da temps';
$string['pref_timeformat_help'] = 'Ti sas eleger da veser ils temps el format da 12 ni 24 uras per l\'entira pagina. Sche ti elegias "configuraziun da standard", lu sedrezza quella configuraziun al lungatg elegiu per quei cuors.';
$string['preferences'] = 'Preferenzas';
$string['recentupcoming'] = 'Ils 60 dis vargai e vegnents';
$string['repeatedevents'] = 'Eveniments che serepetan';
$string['repeateditall'] = 'Applicar las midadas per {$a} eveniments en quella repetiziun da serias';
$string['repeatevent'] = 'Repeter quei eveniment';
$string['repeatnone'] = 'Neginas repetiziuns';
$string['repeatweeksl'] = 'Repeter mintga jamna, crear tut ensemen';
$string['sat'] = 'Son.';
$string['saturday'] = 'Sonda';
$string['shown'] = 'mussau';
$string['site'] = 'Pagina';
$string['spanningevents'] = 'Eveniments en elavuraziun';
$string['sun'] = 'Dum.';
$string['sunday'] = 'Dumengia';
$string['thu'] = 'Giev.';
$string['thursday'] = 'Gievgia';
$string['timeformat_12'] = '12 uras (damaun/sera)';
$string['timeformat_24'] = '24 uras';
$string['today'] = 'Oz';
$string['tomorrow'] = 'Damaun';
$string['tt_deleteevent'] = 'Stizzar eveniment';
$string['tt_editevent'] = 'Repassar eveniment';
$string['tue'] = 'Mard.';
$string['tuesday'] = 'Mardis';
$string['typecourse'] = 'Eveniment dil cuors';
$string['typegroup'] = 'Eveniment da gruppa';
$string['typesite'] = 'Eveniment dalla pagina';
$string['typeuser'] = 'Eveniment digl utilisader';
$string['upcomingevents'] = 'Eveniments vegnents';
$string['urlforical'] = 'La URL per exportar pil iCalender, quei per abonnar il calender';
$string['user'] = 'Utilisader';
$string['userevent'] = 'Eveniment digl utilisader';
$string['userevents'] = 'Eveniments digl utilisader';
$string['wed'] = 'Mesj.';
$string['wednesday'] = 'Mesjamna';
$string['weeknext'] = 'La proxima jamna';
$string['weekthis'] = 'Quest\'jamna';
$string['yesterday'] = 'Ier';
$string['youcandeleteallrepeats'] = 'Quei eveniment ei part dad ina seria d\'eveniments che serepeta. Ti sas mo stizzar quei eveniment ni tuts {$a} eveniments enina.';
