<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'rm_surs', version '4.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Repassar las valetaziuns';
$string['aggregation'] = 'Summa dallas valetaziuns';
$string['allocate'] = 'Rimnar las surdadas';
$string['allocatedetails'] = 'ei vegn spitgau: {$a->expected}<br />submitted: {$a->submitted}<br />to allocate: {$a->allocate}';
$string['allocation'] = 'Rimnada dallas surdadas';
$string['allocationdone'] = 'Rimnada ei fatga';
$string['allocationerror'] = 'Sbagl da rimnar';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Tuttas surdadas';
$string['alreadygraded'] = 'Gia valetau';
$string['areainstructauthors'] = 'Instrucziuns per surdar';
$string['areainstructreviewers'] = 'Instrucziuns per controllar';
$string['areasubmissionattachment'] = 'Aschuntas dallas surdadas';
$string['areasubmissioncontent'] = 'Texts surdai';
$string['backtoeditform'] = 'Anavos al repassar';
$string['calculategradinggrades'] = 'Calcular las valetaziuns';
$string['daystomorrow'] = 'damaun';
$string['daysyesterday'] = 'ier';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/workshop/view';
